
U++ - Bug #520

Error in plugin/png when doing SVN update

09/16/2013 07:33 PM - Iñaki Zabala

Status: Rejected Start date: 09/16/2013

Priority: Normal Due date:

Assignee: Iñaki Zabala % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

When doing SVN update od uppsrc this error is got:

Command: Update  

Updating: C:Upp\uppsrc\plugin  

Skipped, remains conflicted: C:\Upp\uppsrc\plugin\png  

Completed: At revision: 6361  

Warning!: One or more files are in a conflicted state.

I have deleted uppsrc\plugin and repeated the update, but the error appears again.

History

#1 - 09/19/2013 07:59 PM - Miroslav Fidler

- Assignee set to Iñaki Zabala

Weird, I have no such problems in my working copies -> I would say the problem is with your working copy (not repository).

Have you tried complete checkout?

Mirek

#2 - 10/02/2013 08:15 AM - Iñaki Zabala

Hello Mirek

I deleted the png folder and downloaded it again with checkout. I will do a complete checkout.

#3 - 10/06/2013 06:15 PM - Miroslav Fidler

- Status changed from New to Rejected

#4 - 10/07/2013 04:44 PM - Iñaki Zabala

- % Done changed from 0 to 100

Ok, confirmed. It was a strange svn problem.
